SciQLOP - User story #1252

Epic story # 1160 (In Progress): Zoom et pan sur un graphe

Récupération des données a afficher depuis le cache
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Spent time: 0.00 hour
Priority: Normal
Assignee:
Category:

Target version:

Story points: 3 Module: Visualisation

Description
Le systéme récupére depuis le cache les données relatives a la plage temporelle visualisée

Subtasks:

Task # 1620: Ajout du cache a Variable Closed
Task # 1621: Implémentation du cache Closed
History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 134 to 175

#2 - 13/06/2017 02:45 PM - Anonymous
- Sprint changed from Product backlog to Sprint3
- Position changed from 159 to 16
